Close

Account

Documentation

Forum

Menu

Reply To: jkreativ-plugin version 1.2.1

Post count: 15
evenweb
March 2, 2015 at 7:43 am #9716

Hi

I am on WP 4.11 / Jkreativ 2.2.6 … which I believe is the latest version, which I updated recently (and thus the error message I am contacting you about).